Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
13 lines (10 sloc) 225 Bytes
source :rubygems
gemspec
group :development do
gem "guard", "~> 0.8.8"
if RUBY_PLATFORM.downcase.include?("darwin")
gem "guard-rspec", "~> 0.5.4"
gem "rb-fsevent", "~> 0.9"
gem "growl", "~> 1.0.3"
end
end
Jump to Line
Something went wrong with that request. Please try again.